Subject: Re: bug#62528: 28.2; Emacsclient doesn't use COLORTERM

From: Vojtěch Balák <[email-masked]>
Date: Wed, 29 Mar 2023 20:42:53 +0200

> I think you are misinterpreting what the documentation says.
> COLORTERM=truecolor can only affect Emacs, it cannot affect the
> display triggered by emacsclient.

Why is that the case, if you don't mind me asking? emacsclient does
support 24 bit color, since setting TERM=xterm-direct works. And
because both Emacs and emacsclient support 24 bit color, I would
expect COLORTERM to work for both.